<ion-header>
  <ion-toolbar color="primary">
    <ion-title>Reddit</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item>
      <ion-label>Category</ion-label>
      <ion-select value="food" interface="popover">
        <ion-select-option value="food">Food</ion-select-option>
        <ion-select-option value="music">Music</ion-select-option>
        <ion-select-option value="sports">Sports</ion-select-option>
      </ion-select>
    </ion-item>
  </ion-list>

  <ion-card *ngFor="let item of items">
    <ion-card-header>
      <ion-card-title>{{item.data.title}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <img src="{{item.data.thumbnail}}" />
      <div>
        <ion-item>
          <ion-icon name="thumbs-up"></ion-icon>
          <ion-label>{{item.data.score}}</ion-label>&nbsp; &nbsp;
          <ion-icon name="chatboxes"></ion-icon>
          <ion-label>{{item.data.num_comments}}</ion-label>
        </ion-item>

        <ion-button expand="full">
          <ion-icon name="eye" slot="start" expand="block"></ion-icon>
          <ion-label>View</ion-label>
        </ion-button>
      </div>
    </ion-card-content>
  </ion-card>
</ion-content>